Bug 873443 - RAM value listed should be "memory.memtotal" fact
RAM value listed should be "memory.memtotal" fact
Status: CLOSED ERRATA
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.2
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Katello Bug Bin
Tazim Kolhar
: Triaged
Depends On: 871822
Blocks: sam12-tracker
  Show dependency treegraph
 
Reported: 2012-11-05 16:21 EST by Jordan OMara
Modified: 2016-04-25 20:54 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
RAM value displayed to user now reflects proper system fact.
Story Points: ---
Clone Of: 871822
Environment:
Last Closed: 2013-02-21 14:18:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Jordan OMara 2012-11-05 16:22:34 EST
https://github.com/Katello/katello/pull/970
Comment 3 Tazim Kolhar 2012-11-12 02:57:25 EST
VERIFIED :

# rpm -qa | grep katello
katello-common-1.2.4-1h.el6_3.noarch
katello-candlepin-cert-key-pair-1.0-1.noarch
katello-certs-tools-1.2.1-1h.el6_3.noarch
katello-cli-1.2.3-1h.el6_3.noarch
katello-selinux-1.2.1-1h.el6_3.noarch
katello-cli-common-1.2.3-1h.el6_3.noarch
katello-headpin-1.2.4-1h.el6_3.noarch
katello-configure-1.2.2-1h.el6_3.noarch
katello-headpin-all-1.2.4-1h.el6_3.noarch
katello-glue-candlepin-1.2.4-1h.el6_3.noarch
Comment 5 errata-xmlrpc 2013-02-21 14:18:51 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0544.html

Note You need to log in before you can comment on or make changes to this bug.